format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/1001


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: fb41645
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: e9e53b6de2ca74e27f095fca207444aea1603c9e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3f230be1b06996a5750cd0a048d49d2b8af43fc7

options:
  language: C
